.responsive-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 99999;
    opacity: 0;
    -webkit-transition: all 750ms ease;
    -moz-transition: all 750ms ease;
    -ms-transition: all 750ms ease;
    -o-transition: all 750ms ease;
    transition: all 750ms ease;
}
.responsive-menu.active {
    right: 0;
    opacity: 1;
}
.responsive-menu ul li {
    display: block;
    border-bottom: 1px solid #d2d2d2;
}
.responsive-menu ul li a {
    width: 100%;
    padding: 15px 40px;
    font-size: 18px;
    line-height: 20px;
    color: #ff4f58;
}
.responsive-menu-close {
    height: 75px;
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
}
.responsive-menu-close a {
    width: 22px;
    height: 22px;
    background: url('../../../../../index.html') no-repeat center center;
    position: absolute;
    top: 25px;
    right: 25px;
}
.home-title div.home-text {
	width: 722px;
	text-align: justify;
	margin: 0px auto;
	font-size: 12pt;
	line-height: 27px;
}
.home-title div.home-text-div {
    padding-bottom: 88px;
	text-align: center;
}
@media only screen and (max-width: 1450px) {
    .banner-text {
        width: calc(70% - 90px);
        position: absolute;
        top: 0;
        left: 90px;
    }
    .banner-section p {
        max-width: none;
    }
    .banner-section h2 {
        max-width: none;
    }
}
@media only screen and (max-width: 1100px){
    .listing .col-4 {
        height: calc((100vw - 50px));
    }
}
@media only screen and (max-width: 1100px) {
    .listing .col-2 {
    height: calc((100vw - 50px)/2);
    }
}
@media only screen and (max-width: 1095px) {
  .portfolio #content .info .left {
    text-align: center;
    max-width: none;
    float: none;
  }
  .right {
    margin: 0 auto;
    float: none;
  }
  .content.marketing .right{
    padding: 0;
    margin-top: 300px;
    float: right;
  }
  .content.marketing {
    padding: 0;
  }
  .homemenu {
      display: none;
  }
  .responsive-menu-btn {
      display: block;
      position: absolute;
      width: 30px;
      height: 20px;
      right: 25px;
      top: 45px;
      cursor: pointer;
  }
  .responsive-menu-btn span {
      display: block;
      width: 100%;
      height: 3px;
      background: #FF4F58;
      position: absolute;
      top: 8px;
  }
  .responsive-menu-btn span::before {
      content: "";
      position: absolute;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #FF4F58;
      top: -8px;
  }
  .responsive-menu-btn span:after {
      content: "";
      position: absolute;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: #FF4F58;
      top: 8px;
  }
}

@media only screen and (max-width: 1024px) {
    .listing .col-2 {
        height: calc((100vw - 50px)/2);
    }
    .listing .col-4 {
        height: calc((100vw - 50px));
    }
    .home-title h2.new-h2 {
        font-size: 70px;
        line-height: 70px;
    }
    .homepage #content .home-title .title-center p {
        padding-right: 25px;
        box-sizing: border-box;
    }
    .portfolio .banner h2 {
        font-size: 70px;
        line-height: 70px;
    }
    .portfolio #content .info .right img {
        max-width: 100%;
    }
    .content.marketing .left {
        position: relative;
        top: 0!important;
    }
    .content.marketing h3 {
        font-size: 70px;
        line-height: 70px;
    }
    .content.marketing .right {
        padding-top: 100px;
    }
}
@media only screen and (max-width: 768px) {
    .banner-text {
        width: 100%;
        position: relative;
        top: auto;
        left: auto;
        padding: 0 10% 0 25px;
        box-sizing: border-box;
    }
    .banner-section {
        height: auto;
        overflow: hidden;
    }
    .banner-section h2 {
        font-size: 30px;
        line-height: 32px;
        margin: 15px 0 10px;
    }
    .banner-section p {
        font-size: 16px;
        line-height: 18px;
    }
    .banner-bg {
        position: relative;
        width: 60%;
        height: 40vw;
        float: right;
        margin-top: -50px;
    }
    .box {
        position: relative;
        margin: 0 auto !important;
        top: auto !important;
        display: block;
        float: none;
    }
    .services #content> .content> .right> div {
        float: none;
        width: 100%;
    }
    .services #content> .content> .right> div> .left {
        float: none;
        margin: 0 auto;
        width: calc(100% - 50px);
    }
    .services #content> .content> .right> div> .right {
        float: none;
        margin: 0 auto;
        display: none;
    }
    .services .right img {
        max-width: 100%;
    }
    .homemenu {
        display: none;
    }
    .responsive-menu-btn {
        display: block;
        position: absolute;
        width: 30px;
        height: 20px;
        right: 25px;
        top: 45px;
        cursor: pointer;
    }
    .responsive-menu-btn span {
        display: block;
        width: 100%;
        height: 3px;
        background: #FF4F58;
        position: absolute;
        top: 8px;
    }
    .responsive-menu-btn span::before {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #FF4F58;
        top: -8px;
    }
    .responsive-menu-btn span:after {
        content: "";
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #FF4F58;
        top: 8px;
    }
    #content .theservices .service, #content .theservices.hovering .service, #content .theservices.hovering .service.active {
        width: 100% !important;
    }
    #content .theservices {
        position: absolute;
        height: 400%;
        top: 0;
    }
    .homepage #content .home-title {
        position: absolute;
        height: 100%;
        top: 0;
    }
    .homepage #content .home-title .title-center p {
        width: 100%;
    }
    .buzz_wrapper {
        width: 100%;
    }
    #content .theservices .service .text> div {
        max-width: 80%;
    }
    .listing .col-2 {
        height: calc((100vw - 50px)/2);
    }
    .listing .col-4 {
        height: calc((100vw - 50px));
    }
    .about #content .content .right> img {
        max-width: 100%;
    }
    .about #content> .content> .right> div> img.right, .about #content> .content> .right> div> img.left {
        display: none;
    }
    .about #content> .content> .right> div> div.right {
        width: 100%;
        margin: 0 auto;
        float: none;
    }
    .clients #content .company_list+ .content .right {
        width: 100%;
    }
    .contact> #content> .content> .right> #map+ div {
        float: none;
        margin: 0 auto;
        width: calc(100% - 50px);
    }
    .contact h4 {
        font-size: 30px;
        line-height: 32px;
        margin-bottom: 50px;
    }
    .clients #content .content.service-industriest {
        padding: 50px 25px;
        box-sizing: border-box;
    }
    .clients #content .company_list+ .content .right {
        padding: 0;
    }
    .clients #content .company_list .content {
        padding: 0 25px;
    }
    .about #content> .content> .right, .contact #content .content .right, .clients #content .content .right, .services #content .content .right {
        float: none;
    }
    .right, .left {
        float: none;
    }
    .clients #content .company_list {
        padding: 50px 0;
    }
    .about #content .content .right> img, .contact #content .content .right> img, .clients #content .content .right> img, .services #content .content .right> img {
        margin-bottom: 50px;
        max-width: 100%;
    }
    .about #content h4 {
        font-size: 30px;
        line-height: 32px;
    }
    .client-img-list {
        text-align: center;
    }
    .home-title h2.new-h2 {
        font-size: 50px;
        line-height: 50px;
    }
    .home-title div.home-text {
        font-size: 50px;
        line-height: 50px;
		width: 340px;
		text-align: justify;
		margin: 0px auto;
		font-size: 10pt;
		line-height: 18px;
    }
    .home-title div.home-text-div {
		padding-bottom: 0px;
        text-align: center;
    }
    .portfolio .banner h2 {
        font-size: 50px;
        line-height: 50px;
    }
    .content.marketing h3 {
        font-size: 50px;
        line-height: 50px;
    }
}
@media only screen and (max-width: 500px) {
    .box {
        width: calc(100% - 50px);
        padding: 25px;
        min-height: 0;
    }
    .box h2 {
        font-size: 30px;
        line-height: 35px;
    }
    .home-title h2.new-h2 {
        font-size: 40px;
        line-height: 40px;
		letter-spacing: -2px;
    }
    #footer {
        width: 100%;
        padding-bottom: 30px;
        height: 230px;
    }
}
